Welcome! Log In Create A New Profile

Advanced

Delphi package

Posted by JohanSmal 
Announcements Last Post
Announcement SoC Curricula 09/30/2017 01:08PM
Announcement Demarcation or scoping of examinations and assessment 02/13/2017 07:59AM
Announcement School of Computing Short Learning Programmes 11/24/2014 08:37AM
Announcement Unisa contact information 07/28/2011 01:28PM
Delphi package
February 15, 2007 06:44AM
Does anyone know how long it takes for UNISA to send Delphi after you've ordered it from them?
avatar Re: Delphi package
February 15, 2007 01:09PM
I guess it takes about a +- week !
avatar Re: Delphi package
February 15, 2007 01:10PM
I meant +- 1 week !
Re: Delphi package
February 17, 2007 04:22PM
Hi everybody

I have Delphi v7 Personal Edition which I got off a CD from a magazine. Is this OK to use or should I order the edition from UNISA?
avatar Re: Delphi package
February 18, 2007 11:37AM
Delphi PE does not support database components. You may get away for a couple of months without it .

Try http://www.turboexplorer.com/delphi for a free (mega ) download. I don't know if the database components covers what is needed in this course, as I have done c114 3 years ago, and used a magazines cover disc delphi 4 then.

The site does say, "Easily connect your application to your data on InterBase, MySQL, MSDE, Microsoft Access, Paradox, and dBASE databases" but maybe you should check out the feature matrix 2c if Turbo Delphi Explorer supports it.
Re: Delphi package
February 19, 2007 05:59PM
The textbook actually guide you to switch off all the fancy things added in the new versions. It guides you to use the interface like you get when using v7PE. In INF we won't be using the other fancy gadgets, but if you are from COS, you might need to get the new version.

Re the download from turbo - you have to have .Net installed before trying to download this.
Re: Delphi package
March 03, 2007 12:29PM
Hi

I tried to install MySQL-4.0.18 and I got a message that it was a 16 bit system and it would not continue the installation. I have Windows XP. Is there something that needs to be done, or downloaded before this installation

Thanks
Re: Delphi package
March 21, 2007 08:07PM
Hi
I've got Delphi Professional Second Edition v7.2 and Delphi 2005!Are they ok for the module and which is best to use?
Sorry, only registered users may post in this forum.

Click here to login